using Core.Mes.ServerListener;
using System.ServiceProcess;

internal static class Program
{
    private static void Main()
    {
        ServiceBase[] services = new ServiceBase[1]
		{
			new MesServerListener()
		};
        ServiceBase.Run(services);
    }
}
